<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="bsalir">Annuler</Texto>
<Texto Key="bguardar">Accepter</Texto>
<Texto Key="bfiltro">Filtre</Texto>
<Texto Key="etean">EAN</Texto>
<Texto Key="etfam">Famille</Texto>
<Texto Key="etcodein">Code Interne</Texto>
<Texto Key="et9">Texte9</Texto>
<Texto Key="et8">Texte8</Texto>
<Texto Key="et7">Texte7</Texto>
<Texto Key="et6">Texte6</Texto>
<Texto Key="et5">Texte5</Texto>
<Texto Key="et4">Texte4</Texto>
<Texto Key="et3">Texte3</Texto>
<Texto Key="et2">Texte2</Texto>
<Texto Key="et1">Texte1</Texto>
<Texto Key="et0">Texte0</Texto>
<Texto Key="etname">Nom</Texto>
<Texto Key="etcodeext">Code Externe</Texto>
<Texto Key="etcode2">Code</Texto>
<Texto Key="gproducto_titulo">Édition de Produit</Texto>
<Texto Key="mensaje_1">Choisissez la relation que vous souhaitez établir</Texto>
<Texto Key="mensaje_2">Données Produits</Texto>
<Texto Key="mensaje_3"></Texto>
<Texto Key="etprice">Prix</Texto>
<Texto Key="ettax">TVA</Texto>
</idioma_fr>